using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ShootScript : MonoBehaviour {

    public GameObject bullet;
    public Transform camFootTransform;

	void Update () {

        if (Input.GetMouseButtonDown(0))
        {
            print("Shoot!");
            GetComponent<AudioSource>().Play();

            Instantiate(bullet, transform.position, camFootTransform.rotation);
        }
	}

}
